Subject: Re: [PATCH] git-remote exclude

From: Quy Tonthat <[email-masked]>
Date: Thu, 18 Jan 2007 02:14:57 +1100

Johannes Schindelin wrote:
> Fine. Submit a patch. And if that patch makes git-fetch not as fragile as 
> I expect it to do, I am not opposed to inclusion. I'll just not use that 
> feature. And I'll still find your usage confused.
> 
I have no doubt your opposition to inclusion is important here. But some people
would (out-of-fashion'ly/arrogantly/dont-care'ly) submit their patches
"just for fun", as they did in the olden days. (Not that old to me though).

Quy